.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url("../js/ui/images/ui-icons_ffffff_256x240.png") !important;
}

html{
	font-family: Arial, Helvetica, sans-serif;
}

nav{
	width:12%;
	min-height:550px;
	height: 100%;
	float:left;
	display: block;
	overflow: hidden;
}
nav ul{
	margin-left: 0;
	padding-left: 0px;
}
nav ul li{
	list-style: none;
	margin-top: 9px;
	padding: 6px;
	cursor: pointer;
}
nav ul li:hover{
	background-color: #a3b745;
	color: #FFF;
}
nav a{
	text-decoration: none;
	display: block;
}

.navbar-brand{
	background-color: #fff;
}

nav a:hover{
	color: #FFF;
}

.dropdown-menu a{
	color: #000;
}

.navbar-brand img{
	width: 100%;
}

.container{
    background-color: #fff;
    width: 85%;
    height: 100%;
    min-height: 570px !important;
    float: left;
    display: block;
    padding-left: 2%;
}
.form-options{ 
	width: 100%;
	display: inline-block;
	min-height: 140px;
	float: none;
}

.form-options .form-control{
	display: block;
	width: 90%;
	float: none;
}

.form-options label{
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
}

.form-options .column-half select,
.form-options .column-half input,
.form-options .column-quarter select,
.form-options .column-quarter input{
	float: none !important;
}
.full-column{
	width: 100%;
	margin-right: 5%;
	float: left;
	margin-bottom: 10px;
}
.column-half,
.column-quarter{
	width: 40%;
	margin-right: 5%;
	float: left;
	margin-bottom: 10px;
	padding-left: 10px;
}
.column-quarter{
	width: 20%;
	margin-right: 4%;
}
.login .column-half{
	width: 45%;
	margin-right: 2%;
	float: left;
	margin-bottom: 10px;
}
.column-half label,
.column-quarter label{
	float: none;
	width: 100%;
	display: inline-block;
}
.column-half select,
.column-half input,
.column-quarter select,
.column-quarter input{
	float: right;
}
.timetable-container{
	width: 100%;
	display: block;
}
.timetable-settings{
	width: 100%;
	height: 100%;
	display: block;

}
.draggable-area{
	width: 50%; 
	height: 400px; 
	float: right;
	overflow: auto;
	cursor: pointer;
}
.draggable-elements{
	z-index: 999;
}
.save-button{
	width: 100%;
	display: block;
	float: left;
	overflow:auto;
}
.school-name{
	background-color: #f0f0f0; 
	float:left; 
	padding: 3px;
	margin: 3px;
}
.draggable-elements .timetable-slot, .draggable-elements .delete-btn{
	display: none;
}
.droppable .timetable-slot, .droppable .delete-btn{
	display: inline;
}
.droppable .delete-btn{
	color: #fff;
	background-color: #6a7784;
	margin-left: 5px;
	border: 1px solid #C0C0C0;
	border-radius: 5px;
	padding: 1px 5px;
	cursor: pointer;
}
.droppable .delete-btn:hover{
	background-color: #5a6774;
}

.bold-label{
	font-weight: bold;
}
.timetable-spot{
	margin-top: 15px; 
	width: 100%;
	height: 40px;
	background-color: #f99f9f;
}
.timetable-spot:nth-child(2n){
	background-color: #9fc0f9;
}
.draggable{
	z-index: 999;
}
.activation-buttons{
	top: 60px;
	position: relative;
}
.btn-add{
	margin: 0;
	position: absolute;
	float: right;
	right: 2%;
	top: 35px;
}
.btn{	
	color: #fff;
	background-color: #357bb7;
	margin-left: 5px;
	border: 1px solid #C0C0C0;
	border-radius: 5px;
	padding: 7px 15px;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	margin: 15px;
	display: inline-block;
}
.btn-float-left{
	float: left;
}

.btn-danger{	
	color: #fff;
	background-color: #cb0101;
	margin-left: 5px;
	border-radius: 5px;
	padding: 7px 15px;
	cursor: pointer;
	font-weight: bold;
}

.btn-orange{	
	color: #fff;
	background-color: #ff5a00;
	margin-left: 5px;
	border-radius: 5px;
	padding: 7px 15px;
	cursor: pointer;
	font-weight: bold;
}

.schoolsInfor{

}
.schoolsInfo .registered,
.teamsInfo .registered{
	margin-top: 15px;
	margin-bottom: 15px; 
	background-color: #e3e4d6;
}

.schoolsInfo .registered:nth-child(2n),
.teamsInfo .registered:nth-child(2n){
	background-color: #f0f0f0;
}

.schoolsInfo .registered label{
	display: block;
	font-weight: bold;
	margin-top: 5px;
}
.pagination{
	display: inline-block !important;
	text-align: center;
}
.pagination-item{
	float: left;
	list-style: none;
	padding: 8px;
}
.active-page{
    font-weight: bolder;
    border: 2px solid orange;
}

.list-group-item-success{
	background-color: #58de4a;
}

.list-group-item-danger{
	background-color: #fb5e5e;
}

.list-group-item-warning{
	background-color: #ffa319;
}
.team-row{
	width:100%;
	display:inline-block;
	margin-bottom: 15px;
}
.team-row h3{
	margin-bottom: 0px;
}
.team-challenge{
	cursor: pointer;
	text-decoration: none;
    border: 2px solid #000;
}
.team-challenge a{
	padding: 20px;
	display: block;
	cursor: pointer;
	text-decoration: none;
	color: #000;
}

.judge-team-tab{
	display: block;
    border: 1px solid #000;
    padding: 10px;
}

.panel-body{
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}

a.btn:hover{
	color: #FFFFFF;
}

.container-fluid{
	margin-bottom: 50px;
}

footer{
	width: 100%;
	height: 50px;
	display: block;
	float: left;
	padding-top: 10px;
	bottom: 0px;
	clear: both;
	position: fixed;
}
.creds{
	width: 50%;
	float: left;
	background-color: #4a1683;
	color: #eee;
}
.creds p{
	padding-left: 25px;
	padding-right: 25px;
}
.creds a{
	color: #eee;
}
#answered{
	position: fixed;
	top: 8px;
	right: 0px;
	z-index: 99;
	display: block;
}
.schoolsInfo{
	min-height: 500px;
}


.section-a{
  color:#6600A1;
}
.section-b{
  color:#FF0066;
}
.section-c{
  color:#6683FE;
}
.section-d{
  color:#C8C400;
}
.section-e{
  color:#0AD28F;
}
.room-column h4{
  font-size: 16px;
}

#chat_window_1{
	background-color: indigo;
}

.message-container{
	border: 1px black solid;
}

.row.msg_container {
	background-color: white;
	padding: 15px;
	margin: 15px;
}

.col-md-2.col-xs-2.avatar{
	text-align: center;
}

.col-md-2.col-xs-2.avatar img {
	width: 45px;
}

.msg_container i{
	width: 100%;
	text-align: center
}
@page {
    size: 21cm 29.7cm;
    margin: 30mm 45mm 30mm 45mm; /* change the margins as you want them to be. */
}

@media print {
    .navbar{
    	display: none;
    }
    .container{
    	width: 21cm !important;
    	padding: 0mm;
    }
    form{
    	width:100%;
    }

}
